<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="05361b7bbdae65c9c113c2a2ab21b267">
  <dict>
    <!--2023-02-11 10:04:34.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-02-11 10:04:34.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:04:34.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:04:34.000-->
    <bool key="utCanUseWifi">false</bool>
  </dict>
</config>
